.k-pager-wapper.pager span{
	text-align: center;
    font-size: 13px;
    line-height: 30px;
    width: 28px;
    height: 28px;
    background: #EEE;
    border: 1px solid #D8D8D8;
    border-radius: 4px;
}
.k-pager-wapper.pager a,
.k-pager-wapper.pager span{
	display: inline-block;
	margin:	0 2px;
}
.k-pager-wapper.pager span.current{
	color: #FFF;
    background: #3B3B3B;
}
.k-pager-wapper.pager span.extend{
	background: transparent;
    border: none;
}
.k-pager-wapper.pager a.last,
.k-pager-wapper.pager a.first{
	position: relative;
	text-indent: -9999px;
}
.k-pager-wapper.pager a.last:before,
.k-pager-wapper.pager a.first:before{
	position: absolute;
    top: 0;
    bottom: 0;
    right: -4px;
    left: 0;
    margin: auto;
    width: 5px;
    height: 5px;
    border-bottom: 2px solid #454545;
    border-left: 2px solid #454545;
    content: "";
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.k-pager-wapper.pager a.last:before{
	right: 0;
    left: -4px;
    border: none;
    border-top: 2px solid #454545;
    border-right: 2px solid #454545;
}

.page-template-page-company-safety-iso-tpl .wpb_raw_html .wpb_wrapper > *:first-child,
.page-template-page-full-tpl .wpb_raw_html .wpb_wrapper > *:first-child,
.page-template-default .wpb_raw_html .wpb_wrapper > *:first-child{
    margin-top: 0;
}
.page-template-page-full-tpl .vc_row{
    max-width: 100%;
    margin: 0;
}
.page-template-page-full-tpl .vc_row .vc_column-inner{
    padding: 0;
}
.text-st-base strong,
.text-st-base b{
    font-weight: bold;
}
.wpb_text_column ol{
    list-style-type: decimal;
    padding-left: 15px;
}

input[type="email"] {
    text-align: left;
    color: #3B3B3B;
    line-height: 48px;
    display: inline-block;
    padding: 0 30px 0 19px;
    max-width: 340px;
    border: 1px solid #D8D8D8;
    border-radius: 2px;
}
input[type="email"]::-webkit-input-placeholder { color: #D8D8D8; }
input[type="email"]:-moz-placeholder {
    color: #D8D8D8;
    opacity: 1;
}
input[type="email"]::-moz-placeholder {
    color: #D8D8D8;
    opacity: 1;
}
input[type="email"]:-ms-input-placeholder { color: #D8D8D8; }
input[type="email"]::-ms-input-placeholder { color: #D8D8D8; }

.mw_wp_form select{
    color: inherit;
}

.contact_step_1,
.contact_step_2,
.contact_step_3,
.contact_confirm_show,
.contact_input_show{
    display: none;
}
.mw_wp_form_input .contact_step_1,
.mw_wp_form_confirm .contact_step_2{
    display: block;
}
.mw_wp_form_input .contact_input_show,
.mw_wp_form_confirm .contact_confirm_show{
    display: flex;
}
.mw_wp_form_confirm .button-auto-address,
.mw_wp_form_confirm .table_form th.required:after{
    display: none;
}

.mw_wp_form_confirm .table_form td{
    padding-top: 45px;
    padding-bottom: 44px;
}
.mw_wp_form_confirm .select_outer:after{
    border: none;
}

.mw_wp_form .form-radio-3cl-wapper .horizontal-item + .horizontal-item{
    margin-left: 0;
}
.mw_wp_form .form-radio-3cl-wapper .horizontal-item:nth-child(3n) > label{
    margin-right: 0;
}
.mw_wp_form .form-radio-3cl-wapper .horizontal-item{
    display: inline-block;
    margin-bottom: 15px;
}
.table_form_postalcode input{
    width: 130px;
}
.mw_wp_form .remove-err .error{
    display: none;
}
.mw_wp_form .err-position-abs .error{
    position: absolute;
}
.mw_wp_form .select_outer .error{
    position: absolute;
}

.button_recruit_window + .button_recruit_window{
    margin-top: 20px!important;
}

.text-f-wp img{
    max-width: 100%;
    width: auto;
    margin: 10px 0;
}

.box_select select{
    color: #3B3B3B;
}


#about_sec_14{
    height: 390px;
}
#about_sec_14 .about_box03_inner_txtarea img{
    width: 72px;
    height: auto;
    margin-top: 10px;
}
#about_sec_15 .about_box03_inner_txtarea ul{
    margin-top: 10px;
}
#about_sec_15 .about_box03_inner_txtarea ul li{
    display: inline;
}
#about_sec_15 .about_box03_inner_txtarea ul li img{
    width: 72px;
    height: auto;
}

.about_box03{
    background: #F1F1F1;
}
.page-template-page-about-tpl .visual_tit{
    font-size: 60px;
    margin: 30px 0 0 0;
}


.recruit_box06_img img{
    border-radius: 50%;
}
.k-full-cus .recruit_box07_txtarea{
    padding-right: 0;
}
.recruit_box07.k-full-cus{
    min-height: auto;
}




.message_box01_txtarea_txt p{
    margin-bottom: 15px;
}

.about_box01_txtarea h3:before,
.about_box01_txtarea h3:after{
    display: none;
}


/* responsive */
@media screen and (min-width:1190px) and ( max-width:1350px) {
    .recruit_box07_txtarea{
        padding-right: 42%;
    }
    .revers.recruit_box07 .recruit_box07_txtarea{
        padding-left: 42%;
    }
}

@media screen and (min-width:1080px) and ( max-width:1190px) {
    .recruit_box07_txtarea{
        padding-right: 47%;
    }
    .revers.recruit_box07 .recruit_box07_txtarea{
        padding-left: 47%;
    }
}

@media screen and (min-width:768px) and ( max-width:1080px) {
    .recruit_box07_txtarea{
        padding-right: 50%;
    }
    .revers.recruit_box07 .recruit_box07_txtarea{
        padding-left: 50%;
    }
}

@media screen and (min-width: 769px) {
    .about_box03_02 h2{
        margin-bottom: 72px;
    }
}
@media screen and (max-width: 780px) {
    .page-template-page-about-tpl .visual_tit{
        font-size: 26px;
    }
}